@font-face {
  font-family: 'Montserrat';
  src: url('Fonts/Montserrat-Black.otf') format('otf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Proxima';
  src: url('Fonts/Proxima Nova Regular.ttf') format('ttf');
  font-weight: normal;
  font-style: normal;
}

body {
  background-image: url("images/background_3.png");
  background-repeat: repeat;
  color: 	white;
}
.kid
{
	display: block;
  margin: 0;
  width: 30%;
  height: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left:25px;
}
.number {
  font-size: 2.2vw;
  text-align: center;
  margin: 0;
  margin-top: 5vh;
}
.title {
	  margin: 0;
  font-size: 2.1vw;

  text-align: center;
}

.her_talk {
  max-width: 1000px;
  margin: 0 auto;
  margin-bottom: 0;
  padding: 10px;
  line-height: 1.6;
  font-size: 1.3vw;
}

.her_talk p {
	font-family: Proxima;
  margin-bottom: 10px;
  text-indent: 30px;
}

.her_talk p:last-child {
  margin-bottom: 0;
}
.her_talk p:first-child {
  margin-top: 0;
}

.next {
	  font-family: Verdana;
	font-size: 2vw;
  font-weight: bold;
  color: white;
  text-decoration: none;
}
.arrow-container {
	  margin-top: 40px;
	  margin-bottom: 40px;
  text-align: center;
}

.comments {
  max-width: 900px;
  margin: 0 auto;
  margin-bottom: 0;
  padding: 10px;
  line-height: 1.6;
  font-size: 1.2vw;
}

.comments p {
  margin-bottom: 10px;
  text-indent: 30px;
}

.comments p:last-child {
  margin-bottom: 0;
}
.comments p:first-child {
  margin-top: 0;
}

.forum {
	color: #FDFBD4;
	background-color: green;
  max-width: 1000px;
  margin: 0 auto;
  margin-bottom: 0;
  padding: 2px;
  line-height: 1.6;
  font-size: 1.1vw;
}

.forum p {
	font-family: Montserrat;
  margin-bottom: 10px;
  margin-left: 25px;
}

.her_talk p:last-child {
  margin-bottom: 0;
}
.her_talk p:first-child {
  margin-top: 0;
}

.date
{
	font-size: 0.7vw;
	font-style: italic;
}

.link
{color: lightblue;}

.love_talk {
  max-width: 1000px;
  margin: 0 auto;
  margin-bottom: 0;
  padding: 10px;
  line-height: 1.6;
  font-size: 1.3vw;
  color: #EFD7F3;
}

.love_talk p {
	font-family: Proxima;
  margin-bottom: 10px;
  text-indent: 30px;
}

.love_talk p:last-child {
  margin-bottom: 0;
}
.love_talk p:first-child {
  margin-top: 0;
}
